Subject: Re: rebase under ME...is tishler.net down?
From: Jason Tishler <[email-masked]>
To: Richard Campbell <[email-masked]>
Cc: Nicholas Wourms <[email-masked]>, Cygwin <[email-masked]>
Date: Fri, 12 Jul 2002 11:24:25 -0400

Richard,

On Fri, Jul 12, 2002 at 11:12:01AM -0400, Richard Campbell wrote:
> I was trying to get the source for rebase, but all I'm 
> getting from tishler.net is "Unable to Fetch Domain".

Nicholas had already notified me via private email and I have contacted
my hosting service.  They are working on it and I will let you know when
it is back up.

Now if they could only find the 17.5 hours worth of email that I lost
between 2002/07/10 21:03:14 EST and 2002/07/11 10:07:54 EST...  Heavy
sigh... :,(

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/